avatar

cloudscaling/scaleio

Puppet library for Scaleio 2.0 deployment and configuration
Latest version is compatible with:
  • Puppet Enterprise 2016.4.x, 2016.2.x, 2016.1.x, 2015.3.x, 2015.2.x, 3.8.x, 3.7.x
  • Puppet >= 3.7.4
    • RedHat,
    • Ubuntu,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

28,574
Latest version: 324